---

#! jobs/ltp-part4.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: btrfs
ltp:
  test: fs-03
job_origin: ltp-part4.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-ivb-d02
tbox_group: lkp-ivb-d02
submit_id: 658bcad30b9a93541afe59b0
job_file: "/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-btrfs-fs-03-debian-12-x86_64-20220629.cgz-3f2f2668e0fb-20231227-87066-pdx6h8-1.yaml"
id: '09e05512c12b285ea5c5c605df27e6413a2eac30'
queuer_version: "/lkp/xsang/.src-20231227-092146"

#! /db/releases/20231219204115/lkp-src/hosts/lkp-ivb-d02
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_hdd_partitions: 4
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA400G4_BTHV634505W5400NGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part1 /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part2
  /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part3 /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part4"
swap_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part6"
rootfs_partition: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part5"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz

#! /db/releases/20231219204115/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20231219204115/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20231219204115/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BTRFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y

#! /db/releases/20231219204115/lkp-src/include/queue/cyclic
commit: 3f2f2668e0fb7df4fb57ea01d608c6dac1e56819

#! /db/releases/20231219204115/lkp-src/include/testbox/lkp-ivb-d02
netconsole_port: 6673
ucode: '0x21'
need_kconfig_hw:
- NET_VENDOR_REALTEK: y
- R8169: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20231219204115/lkp-src/include/fs/OTHERS

#! /db/releases/20231219204115/lkp-src/include/ltp
rootfs: debian-12-x86_64-20220629.cgz
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2023-12-27 14:57:23.285587982 +08:00
_id: 658bcad50b9a93541afe59b1
_rt: "/result/ltp/1HDD-btrfs-fs-03/lkp-ivb-d02/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/3f2f2668e0fb7df4fb57ea01d608c6dac1e56819"
compiler: gcc-12
head_commit: 68b9d92af68a7532b842cf9bde40d93e142c34d4
base_commit: ceb6a6f023fd3e8b07761ed900352ef574010bcb
branch: tj-wq/unbound-system-wide-max_active

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20231226-150149"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20220629.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-btrfs-fs-03/lkp-ivb-d02/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/3f2f2668e0fb7df4fb57ea01d608c6dac1e56819/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/3f2f2668e0fb7df4fb57ea01d608c6dac1e56819/vmlinuz-6.7.0-rc6-00029-g3f2f2668e0fb
- branch=tj-wq/unbound-system-wide-max_active
- job=/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-btrfs-fs-03-debian-12-x86_64-20220629.cgz-3f2f2668e0fb-20231227-87066-pdx6h8-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=3f2f2668e0fb7df4fb57ea01d608c6dac1e56819
- nmi_watchdog=0
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/3f2f2668e0fb7df4fb57ea01d608c6dac1e56819/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/3f2f2668e0fb7df4fb57ea01d608c6dac1e56819/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20220629.cgz/run-ipconfig_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/lkp_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/rsync-rootfs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/fs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/ltp_20230715.cgz,/osimage/pkg/debian-12-x86_64-20220629.cgz/ltp-x86_64-14c1f76-1_20230715.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/hw_20230326.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20231221104632/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-btrfs-fs-03-debian-12-x86_64-20220629.cgz-3f2f2668e0fb-20231227-87066-pdx6h8-1.cgz"
last_kernel: 4.20.0
acpi_rsdp: '0x000f0490'

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20231226103438/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/3f2f2668e0fb7df4fb57ea01d608c6dac1e56819/vmlinuz-6.7.0-rc6-00029-g3f2f2668e0fb"
result_root: "/result/ltp/1HDD-btrfs-fs-03/lkp-ivb-d02/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/3f2f2668e0fb7df4fb57ea01d608c6dac1e56819/0"

#! /cephfs/db/releases/20231227111437/lkp-src/include/site/inn
dequeue_time: 2023-12-27 16:14:01.190944453 +08:00
job_state: finished
loadavg: 6.43 4.38 2.22 2/234 6083
start_time: '1703665229'
end_time: '1703665786'
version: "/lkp/lkp/.src-20231226-150227:2e0902f753be:04dc620ddb93"
